Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: pam-pgsql
Upstream-Contact: David D.W. Downey ("pgpkeys") <david-downey@codecastle.com>
Source: http://sourceforge.net/projects/pam-pgsql/

Files: *
Copyright: 2000 Leon J Breedt <ljb@debian.org>,
           2002 David D.W. Downey ("pgpkeys") <david-downey@codecastle.com>,
           2003 Joerg Wendland <joergland@debian.org>,
           2005 Primoz Bratanic <primoz@slo-tech.com>
           2009-2011 William Grzybowski <william@agencialivre.com.br>
License: GPL-2+

Files: debian/*
Copyright: 2000-2001 Leon J Breedt <ljb@debian.org>
           2002 David D.W. Downey ("pgpkeys") <david-downey@codecastle.com>
           2003 Joerg Wendland <joergland@debian.org>
           2009-2014 Jan Dittberner <jandd@debian.org>
License: GPL-2+

License: GPL-2+
 This program is free software; you can redistribute it
 and/or modify it under the terms of the GNU General Public
 License as published by the Free Software Foundation; either
 version 2 of the License, or (at your option) any later
 version.
 .
 This program is distributed in the hope that it will be
 useful, but WITHOUT ANY WARRANTY; without even the implied
 warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR
 PURPOSE.  See the GNU General Public License for more
 details.
 .
 You should have received a copy of the GNU General Public
 License along with this package; if not, write to the Free
 Software Foundation, Inc., 51 Franklin St, Fifth Floor,
 Boston, MA  02110-1301 USA
 .
 On Debian systems, the full text of the GNU General Public
 License version 2 can be found in the file
 `/usr/share/common-licenses/GPL-2'.
